ol' bookmarks manager Index.PHP SQL Injection Vulnerability

Bugtraq ID: 24085
Class: Input Validation Error
CVE: CVE-2008-6409
Remote: Yes
Local: No
Published: May 20 2007 12:00AM
Updated: Mar 13 2009 06:46PM
Credit: Cyber-Security is credited with the discovery of this vulnerability.
Vulnerable: Ol' Bookmarks Ol' Bookmarks 0.7.5
Ol' Bookmarks Ol' Bookmarks 0.7.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus